Palmclub logo  

Home | Nieuws | Reviews | FAQs | Tips | Shop | Channel Navigator | Nieuwsbrief | Forums

Gazpacho

Gazpacho

Gazpacho is sinds december 2002 actief op het Palmclub-forum en heeft sinds die tijd 681 nieuwtjes geschreven.

Gazpacho gebruikt in het dagelijks leven een Apple iPhone.

Bekijk alle nieuwtjes van Gazpacho

[Software] Palm Desktop 6.2 beta met ondersteuning voor Vista

 

Door: Gazpacho


Publicatiedatum: 26 juli 2007


Het duurde even, maar daar is hij dan eindelijk: Palm Desktop 6.2 beta, met ondersteuning voor Windows Vista. Hoewel Windows Vista alweer een paar maanden uit is, was de oudere Palm Desktop er niet volledig compatible mee. Daar komt nu dus verandering in.

Versie 6.2 van Palm Desktop is een beta, wat inhoudt dat de software wellicht nog wat instabiel kan zijn. Deze versie heeft echter wel het officiŰle "Works with Windows Vista" van Microsoft verdiend, waarmee aangegeven wordt welke software volledig compatible zijn met Windows Vista.

Vernieuwingen in deze versie van Palm Desktop zijn:
  • Hotsync Manager 7
  • Install Tool, die compatible is met Windows Vista
  • Compatibiliteit met Outlook 2007 (Calendar, Contacts, Tasks, Notes)
Palm waarschuwt er wel uitdrukkelijk voor dat er nog geen Palm Quick Install Tool in zit, en dat je de vorige versie van Palm Desktop eerst volledig moet de´nstalleren voordat je deze beta gaat gebruiken. Daarnaast is het programma voorlopig alleen in het Engels beschikbaar.

De volgende Palm-modellen zijn geschikt: Treo 755p, 700p, 680 en 650. Palm TX en Z22. Tungsten|E2. Uitdrukkelijk niet compatible zijn: Tungsten|T5, Lifedrive en Treo 600.

Uitproberen? Download Palm Desktop 6.2 dan op deze pagina van Palm. Niet geschikt voor WindowsXP of 2000!


Bron: PalmAddicts: Palm Desktop 6.2 Beta for Windows - Windows Vista compatible

Bekijk de reacties of reageer Voeg toe aan eKudos

Door Huub
26-07-2007 11:56:03

Huub
Ik denk dat ik toch maar even ga wachten tot die stabiel is..
Maar is wel goed nieuws! Hopelijk ziet het er wat gelikt uit
Door Gazpacho
26-07-2007 15:37:04

Gazpacho
De screenshots zien er goed uit in ieder geval.
Door Vegte
26-07-2007 16:38:57

Vegte
Wordt de desktop versie nog vaak gebruikt dan??? Ik kan mij niet herinneren wanneer ik hem voor het laatst geopend heb. Ik synchroniseer met MS Exchange -> Outlook alle contacten en mail. De foto's die met de Treo 680 gemaakt worden zijn van slechte kwaliteit. Dus daar heb ik de desktop versie ook niet voor nodig.

Misschien dan voor de enkeling die nog geen Outlook o.i.d. heeft dan?
Door domo
26-07-2007 19:29:31

domo
Nou Vegte, om te kunnen synchroniseren heb je wel HotSync nodig en daar kom je enkel aan door Palm Desktop te installeren

De desktop software zelf gebruik ik overigens ook niet, ook geen Outlook meer trouwens. Sync'en is enkel voor backups en AvantGo. Maar dat komt ook omdat de desktop software meteen crashte bij openen en herinstallatie geen uitkomst bood. Inmiddels zie ik er voor mij het nut ook niet meer van in. Maar voor mensen die geen behoefte hebben aan Outlook en wel op hun pc agendabeheer e.d. willen is het een fijn programma.
Door Gazpacho
26-07-2007 19:46:07

Gazpacho
Ik hoor Hawkins dat ook nog zeggen tijdens de presentatie van de Foleo: "Syncen met de desktop? Nee joh, da's zo ouderwets. En 90% van de gesprekken naar de klantenservice gaan over syncproblemen met de desktop."

Door Chamsin
29-07-2007 14:48:22

Wat hierboven er niet helemaal uitkomt, in nieuwsbericht EN reacties, dat het echt ALLEEN VOOR VISTA is.
GEEN nieuwe desktop voor XP dus.

Enne, ik gebruik geen Outlook, maar Thunderbird. Das een keuze. En JA ik gebruik Desktop nog gewoon.
Door gast
07-08-2007 20:49:16

Het is inderdaad letterlijk een beta versie. Na het starten van het programma hangt het al gelijk bij mijn Vista Home edition. Ik ben zo beu met Vista. Helaas kwam het mee met de nieuwe laptop...
Door gast
24-08-2007 13:04:26

Ik wil heel graag weten of de treo 600 ooit compatible wordt met windows vista
ik ben enorm onthand
en kan haast niet wachten
wie kan mij helpen
gr Nathalie
Door gast
24-08-2007 17:54:57

ik heb net meerdere malen geprobeerd nadat ik mijn oude palm desktop had 'uninstalled'. na setup begint het eerst en daarna gaat het ineens alles opruimen en zet: 'installation was interrupted and not completed, try later setup again'. dat schiet niet op, nu ben ik ook de oude kwijt
Door Athropos
06-09-2007 21:25:37

Athropos
Vervolg op deze threat:
Je neemt de map met je user naam.
Deze kopieer je naar een andere locatie op je pc. (niet program files dus)
Deinstalleerd Desktop.
Verwijder ook de map in program files compleet. (inclus user map)
Herinstaller Desktop.
Nu opletten!!
Voor je ook maar iets van een accountnaam invoert, kopieer je de usermap terug in de Palm Map (C:\Program Files\palmOne)
Dan pas maak je de orginele hotsync naam aan in Desktop.
Kies voor om GEEN backop mee te nemen bij een hotsync. (dit dus eerst instellen!)
Doe dan alleen de primaire dingen hotsyncen (datebook, adressen, memo en media)
En bij de 2e hotsync dan de rest. (ook hier weer geen backup)
Verloopt tot hier alles goed, dan kun je gewoon verder.
Installeer dan de rest van de applicaties. (controleer of ze onder vista werken!)
Bij een storing heb je altijd een usermap die je op elke pc kunt terug plaatsen. (zelfde handeling als hierboven)
Dit werkt ook bij een grote schoonmaak.

Veel plezier..
Door gast
08-09-2007 10:23:23

Ik ben een jarenlange tevreden gebruiker van Treo 600 met HotSync 4.1 op XP op Outlook 2003
Nu heb ik een computer met Vista Premium gekocht.
Na installatie van HotSync werkt alles prima (ook synchroniseren van andere programma's) en wordt in Outlook 2007 wel mijn Contacpersonen en Taken bijgewerkt maar gek genoeg niet mijn Agenda
In bovenstaande kom ik dit niet tegen.
Kan iemand mij helpen
Bedankt
Wim Geuze
Door Athropos
08-09-2007 10:53:50

Athropos
Controleer of dat wel aangevinkt staat in hotsync?
Door Jozz
08-09-2007 10:59:40

Citaat:
Oorspronkelijk geplaatst door Chamsin Bekijk bericht
Enne, ik gebruik geen Outlook, maar Thunderbird. Das een keuze. En JA ik gebruik Desktop nog gewoon.
Je bent niet de enigste, want ik gebruik ook Thunderbird en Desktop. Het zou mooi zijn als het allemaal in Thunderbird ge´ntegreerd kon worden, maar helaas zijn de ontwikkelingen (nog) niet zo ver.
Door gast
28-09-2007 19:01:36

Citaat:
Oorspronkelijk geplaatst door bienf001 Bekijk bericht
Ik wil heel graag weten of de treo 600 ooit compatible wordt met windows vista
ik ben enorm onthand
en kan haast niet wachten
wie kan mij helpen
gr Nathalie
Hallo Nathalie,

Nadat aanvankelijk mijn treo 600 met HotSync 4.1 op XP op Outlook 2007 onder Vista niet goed werkte, ( de contactpersonen werden niet goed bijgewerkt) moest ik om diverse redenen schijf formateren en vista opnieuw installeren.
Na de schone installatie heb ik voordat er ook maar iets anders is geinstalleerd, outlook 2007 geinstalleerd en de synchronisatie software van de bij Treo 600 bijgeleverde CD.
Alleen synchroniseren en niet de desktop software.
Toen deed alles het perfect. Dus kennenlijk kan er ergens een oude file met instellingen in de weg zitten.
Heel karwij, maar ik ben blij met het resultaat.
Groeten,
Wim Geuze
Door gast
05-11-2007 17:54:53

Erg interessant om te lezen allemaal maar ik heb een Palm M515 waar het steeds maar niet mee lukt op VIsta, welgeteld 1 dag genoot ik van Palmdesktop en HotSync, daarna frustratie na frustratie. Als ik nu hotsync kreeg ik (na een aantal minuten) de volgende boodschap:
The connection could not be established etc etc.

Wie kan mij helpen?
Door ginkgo
04-01-2008 15:19:15

ginkgo
Ik heb net vista op mijn pc geinstalleerd. Ik vraag me af met welke versie van palmdesktop ik mijn T3 zal gaan syncen.

Versie 4.1.4 schijnt, afgezien van quickinstall, best redelijk met vista te werken, terwijl beta 6.2 niet compatibel is met mijn T3. Ik vraag me eigenlijk af wat het probleem is van 6.2 icm met oudere palms. Zijn er mensen die dit geprobeerd hebben?
Door eric40
05-01-2008 14:04:02

Het verschil tussen 4.1.4 en 6.2 Beta is ?????
Ik heb 6.2 Beta ge´nstalleerd op Vista, maar afgezien van een iets andere look kan ik niet zeggen dat het waard is om van 4.1.4 naar 6.2 Beta te gaan. Hiervoor had ik 4.1.4. op Vista draaien en alleen Quick Install werkte niet. En met 6.2 beta ... nog steeds niet. Al met al, blijf lekker 4.1.4 gebruiken.
Het duurt overigens wel lang voordat er een 6.2 Final uitkomt.
Door Lindoras
06-01-2008 13:05:27

Lindoras
Ook noodgedwongen Vista te gebruiken.

Heb echter helemaal geen problemen met versie 6.2.1
Is niet mijn standaard applicatie, dat is Outlook,
maar synchroniseren gaat heel soepel (via BT),
geen problemen.
Om een reactie te plaatsen moet je
geregistreerd en ingelogd zijn.
Home | Nieuws | Reviews | Tips | Shop | Channel Navigator | Nieuwsbrief | Forums

© Copyright Nederlandse Palmclub Stichting   Over deze site

iCulture | Alles over Google Android